/*
Theme Name:  Grizzly Theme
Theme URI:   https://themes.grizzly.marketing/nature
Version:     1.0.0
Description: Het theme van Grizzly New Marketing
Author:      vps230265
Author URI:  https://themes.grizzly.marketing/nature
Template:    Divi
*/

/*- YOU CAN INCLUDE THE CUSTOM CODE FOR YOUR CHILD THEME BELOW THIS LINE-*/
/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/

.full-width-img .et_pb_image_wrap, .full-width-img .et_pb_image_wrap img{
    width: 100%;
}

.blue-grey-section{
	margin-top: -150px;
    background: transparent;
}

.blue-grey-columns-home .et_pb_column{
    margin:0;
    width: 50%;
}

#main-content h2{
	font-size: 40px;
	padding-bottom: 40px;
}

#main-content h3{
	font-size: 30px;
	color: black;
	padding-bottom: 40px;
}

#et-top-navigation, #top-header .container {
    font-weight: normal;
}

#top-menu .menu-item-has-children>a:first-child:after, #et-secondary-nav .menu-item-has-children>a:first-child:after{
	color: #00008B;
    content: "\25B6";
	font-size: 10px;
}

#top-menu .sub-menu{
    width:430px;
}

#top-menu .sub-menu li, #top-menu .sub-menu a {
    width: 100%;
}

@media (min-width: 981px) {
	.contact-us-btn a, .et-fixed-header #top-menu .contact-us-btn a, .et-fixed-header #top-menu .current_page_item.contact-us-btn a {
		background-color: #00008B;
		color: white !important;
		border-radius: 20px;
		padding: 10px 30px !important;
	}
}

.header-text{
	color: white;
	font-size: 20px;
	text-transform: uppercase;
}

.header-text h1{
	color: white;
	text-transform: uppercase;
}

.blue-btn a{
	background-color: #00008B;
	color: white;
	border-radius: 20px;
	padding: 13px 40px;
	transition: 0.3s all;
	text-decoration: none;
}

.yellow-btn a{
	background-color: #FFE631;
	color: #00008B !important;
	border-radius: 20px;
	padding: 13px 40px;
	transition: 0.3s all;
	text-decoration: none;
}

.yellow-btn, .blue-btn{
    margin-top: 50px;
}

.yellow-btn a:hover, .blue-btn a:hover{
	opacity: 0.8;
    transition: 0.3s all;
}

.home-blocks{
	display: flex;
}

.left-blue-block{
	padding-left: calc((100vw - 1560px) / 2);
    background-color: #00008B;
    margin-right: 0 !important;
    padding-right: 10%;
    color: white;
    width: 50% !important;
    padding-top: 80px;
    padding-bottom: 220px;
}

.left-blue-block h2{
    color: white;
    font-size: 30px !important;
    font-weight: 900;
}

.yellow-check-list li{
    list-style: none;
    padding-bottom: 25px;
}

.yellow-check-list li:last-child{
    padding-bottom: 0px;
}

.yellow-check-list li:before {
    content: "\f058";
    font-family: "Font Awesome 5 Pro" !important;
    font-weight: 300;
    color: #FFE631;
    padding-right: 20px;
    font-size: 23px;
}

.left-blue-block .yellow-check-list{
	padding-bottom: 60px;
}

.right-grey-block{
    padding-right: calc((100vw - 1560px) / 2);
    background-color: #f2f2f2;
    padding-left: 10%;
    width: 50% !important;
    padding-top: 80px;
    padding-bottom: 220px;
}

.right-grey-block h2{
    font-size: 30px !important;
    font-weight: 900;
}

.blue-check-list li{
    list-style: none;
    padding-bottom: 25px;
	color: black;
}

.blue-check-list li:last-child{
    padding-bottom: 0px;
}

.blue-check-list li:before {
    content: "\f058";
    font-family: "Font Awesome 5 Pro" !important;
    font-weight: 300;
    color: #00008B;
    padding-right: 20px;
    font-size: 23px;
}

.right-grey-block .blue-check-list{
	padding-bottom: 60px;
}

/*.triangle-right-list h3{
	padding-bottom: 0px !important;
}*/

.triangle-right-list p{
	padding-bottom: 0px;
}

.triangle-right-list ul {
    padding-left: 0 !important;
	padding-bottom: 20px;
    list-style-type: none !important;
}

.triangle-right-list ul li {
    font-weight: bold;
    border-bottom: 1px solid rgba(0, 0, 0, 10%);
    padding-top: 20px;
    padding-bottom: 20px;
    color: #003123;
    text-transform: uppercase;
}

.triangle-right-list ul li a {
    color: #000000;
    display: flex;
    justify-content: space-between;
    flex-direction: row-reverse;
    text-transform: none;
    text-decoration: none;
	align-items: center;
}

.triangle-right-list li a::before {
    content: "\25B6";
    margin-right: 20px;
    font-size: 11px;
    color: rgb(0 0 0 / 20%);
}

.blue-gradient-background{
	background: transparent linear-gradient(219deg, #00008B 0%, #3B3BB8 100%)
}

.blue-background{
	background-color: rgb(0 0 139 / 90%);
	color: white;
}

.blue-background h3{
	color: white !important;
}

.same-height-columns{
	display: flex;
}

.same-height-columns .image-left-blue-column{
	display: flex;
}

.same-height-columns .image-left-blue-column .et_pb_module{
	display: flex;
}

.same-height-columns .image-left-blue-column .et_pb_module img{
	min-height: 100%;
    object-fit: cover;
}

.blue-column-right{
    padding: 100px 50px 100px 0px;
    color: white;
}

.blue-column-right h2{
    color: white;
}

.blue-column-right a, .blue-background a{
	color:#2ea3f2;
}

/*------------------------------------------------*/
/*--------------------- Waves --------------------*/
/*------------------------------------------------*/
.left-blue-block.blue-wave-container {  
  height: 0vh;
  background-color: rgba(255, 255, 255, 0);
  position: relative;
}

.left-blue-block.blue-wave-container::before {   
  content: "";
  width: 100%;
  height: 160px;
  position: absolute;
  bottom: -0.3%;
  left: 0;
  background-size: auto;
  background-repeat: repeat no-repeat;
  background-position: 41vw bottom;
  background-image: url("data:image/svg+xml;utf8,<svg viewBox='0 0 1200  80' fill='none' xmlns='http://www.w3.org/2000/svg'><path d='M0 59L50 55C100 51 200 44 300 30C400 15 500 -6 600 1C700 8 800 44 900 59C1000 73 1100 66 1150 62L1200 59V80H1150C1100 80 1000 80 900 80C800 80 700 80 600 80C500 80 400 80 300 80C200 80 100 80 50 80H0V59Z' fill='%2300008b'/></svg>");
}

@media(max-width:850px) {
  .left-blue-block.blue-wave-container::before {    
    height: 80px
  }  
}

.right-grey-block.grey-wave-container{
  height: 0vh;
  background-color: rgba(255, 255, 255, 0);
  position: relative;
}

.right-grey-block.grey-wave-container::before {   
  content: "";
  width: 100%;
  height: 160px;
  position: absolute;
  bottom: -0.3%;
  left: 0;
  background-size: auto;
  background-repeat: repeat no-repeat;
  background-position: 41vw bottom;
  background-image: url("data:image/svg+xml;utf8,<svg viewBox='0 0 1200  80' fill='none' xmlns='http://www.w3.org/2000/svg'><path d='M0 59L50 55C100 51 200 44 300 30C400 15 500 -6 600 1C700 8 800 44 900 59C1000 73 1100 66 1150 62L1200 59V80H1150C1100 80 1000 80 900 80C800 80 700 80 600 80C500 80 400 80 300 80C200 80 100 80 50 80H0V59Z' fill='%23fafafa'/></svg>");
}

@media(max-width:850px) {
  .right-grey-block.grey-wave-container::before {    
    height: 80px
  }  
}

.white-wave-container{
  height: 0vh;
  background-color: rgba(255, 255, 255, 0);
  position: relative;
}

.white-wave-container::before {   
  content: "";
  width: 100%;
  height: 160px;
  position: absolute;
  bottom: -0.3%;
  left: 0;
  background-size: auto;
  background-repeat: repeat no-repeat;
  background-position: 79vw bottom;
  background-image: url("data:image/svg+xml;utf8,<svg viewBox='0 0 1200  80' fill='none' xmlns='http://www.w3.org/2000/svg'><path d='M0 59L50 55C100 51 200 44 300 30C400 15 500 -6 600 1C700 8 800 44 900 59C1000 73 1100 66 1150 62L1200 59V80H1150C1100 80 1000 80 900 80C800 80 700 80 600 80C500 80 400 80 300 80C200 80 100 80 50 80H0V59Z' fill='%23ffffff'/></svg>");
	z-index: 99;
}

@media(max-width:850px) {
  .white-wave-container::before {    
    height: 80px
  }  
}

.grey-wave-container{
  height: 0vh;
  background-color: rgba(255, 255, 255, 0);
  position: relative;
}

.grey-wave-container::before {   
  content: "";
  width: 100%;
  height: 160px;
  position: absolute;
  bottom: -0.3%;
  left: 0;
  background-size: auto;
  background-repeat: repeat no-repeat;
  background-position: 79vw bottom;
  background-image: url("data:image/svg+xml;utf8,<svg viewBox='0 0 1200  80' fill='none' xmlns='http://www.w3.org/2000/svg'><path d='M0 59L50 55C100 51 200 44 300 30C400 15 500 -6 600 1C700 8 800 44 900 59C1000 73 1100 66 1150 62L1200 59V80H1150C1100 80 1000 80 900 80C800 80 700 80 600 80C500 80 400 80 300 80C200 80 100 80 50 80H0V59Z' fill='%23fafafa'/></svg>");
}

@media(max-width:850px) {
  .grey-wave-container::before {    
    height: 80px
  }  
}

.blue-wave-container {  
  height: 14vh;
  background-color: rgba(255, 255, 255, 0);
  position: relative;
}

.blue-wave-container::before {   
  content: "";
  width: 100%;
  height: 160px;
  position: absolute;
  bottom: -0.3%;
  left: 0;
  background-size: auto;
  background-repeat: repeat no-repeat;
  background-position: 75vw bottom;
  background-image: url("data:image/svg+xml;utf8,<svg viewBox='0 0 1200  80' fill='none' xmlns='http://www.w3.org/2000/svg'><path d='M0 59L50 55C100 51 200 44 300 30C400 15 500 -6 600 1C700 8 800 44 900 59C1000 73 1100 66 1150 62L1200 59V80H1150C1100 80 1000 80 900 80C800 80 700 80 600 80C500 80 400 80 300 80C200 80 100 80 50 80H0V59Z' fill='rgba(0, 0, 139, 0.9)'/></svg>");
}

@media(max-width:850px) {
  .blue-wave-container::before {    
    height: 80px
  }  
}

/*------------------------------------------------*/
/*------------------- Services -------------------*/
/*------------------------------------------------*/

.top-white-wave{
	margin-top: -100px !important;
    background: transparent;
}

p a, ul li a {
    text-decoration: underline;
}

.blue-column-right

.breadcrumb-row{
	text-transform: uppercase;
	font-size: 16px;
}

.breadcrumb-row a{
	font-weight: bold;
	text-decoration: none;
}

.services-accordion .et_pb_toggle_title{
    font-size: 18px;
	color: #000000 !important;
}

.services-accordion .et_pb_toggle_close{
	background-color: rgb(0 0 0 / 5%);
}

.services-accordion .et_pb_toggle{
	border: none;
}

.services-accordion .et_pb_toggle_title:before{
    content:"\f055";
    font-family: "Font Awesome 5 Pro" !important;
	color: #000000;
}

.services-accordion .et_pb_toggle_open{
    padding: 0px;
}

.services-accordion .et_pb_toggle_open .et_pb_toggle_title{
    background-color: rgb(0 0 0 / 5%);
    padding: 20px;
}

.services-accordion .et_pb_toggle_open .et_pb_toggle_content {
    padding: 20px;
}

.dual-btn .et_pb_text_inner{
    display: flex;
    justify-content: space-between;
    width: 380px
}

#main-content .about-us-video h3{
	padding-bottom: 10px;
	font-size: 23px;
}

/*-------------------------------------------------*/
/*-------------------- Contact --------------------*/
/*-------------------------------------------------*/

.contact-form{
    background: #FFFFFF;
    box-shadow: 0px 3px 10px #00000029;
	padding: 50px 30px
}

.contact-form .gform_heading{
    display: none;
}

.contact-form .gform_button {
    background-color: #00008B;
    color: white;
    border-radius: 20px;
    padding: 13px 74px;
    border: none;
    font-size: 18px;
}

.contact-form .gform-field-label{
    font-size: 18px !important;
}


/*------------------------------------------------*/
/*-------------------- footer --------------------*/
/*------------------------------------------------*/
footer#main-footer  #footer-widgets{
    min-height: 470px;
}

.widget_block h3{
	font-size: 18px;
}

#footer-widgets .footer-widget .blue-btn a{
	color: #FFFFFF !important;
	margin-top: 45px;
	text-decoration: none;
}

.footer-widget span{
    color: #00008B;
    font-weight: bold;
}

.footer-widget a{
    color: black !important;
	text-decoration: underline;
}

#footer-bottom {
	background: transparent linear-gradient(253deg, #00008B 0%, #3B3BB8 100%) 0% 0%;
}

#footer-info {
    width: 100%;
    display: flex;
    justify-content: space-between;
}

#footer-info a{
    font-weight: normal;
}

@media (min-width: 980px) {
    #footer-widgets .footer-widget:first-child{
        width: 31.2%;
    }
    
    #footer-widgets .footer-widget:nth-child(2){
        width: 24.03%;
    }
    
    #footer-widgets .footer-widget:nth-child(3){
        width: 21.17%;
    }
    
    #footer-widgets .footer-widget:last-child{
        width: 14.6%;
    }
}

@media (max-width: 768px) {
    #footer-info {
        flex-direction: column;
        align-items: flex-start;
    }
}


/*------------------------------------------------*/
/*-------------------- mobile --------------------*/
/*------------------------------------------------*/
@media (max-width: 1440px) {
	.home-blocks .et_pb_column {
        padding-left: 10%;
        padding-right: 10%;
    }
}	
@media (max-width: 980px) {
	.blue-grey-section{
		margin-top: -80px;
	}
	.top-white-wave{
		margin-top: -55px !important;
	}
	.home-blocks{
        display: flex;
        flex-direction: column;
    }
    .home-blocks .et_pb_column {
        width: 100% !important;
        padding-left: 10%;
        padding-right: 10%;
        padding-top: 60px;
        padding-bottom: 70px;
        margin-bottom: 0px;
    }
    .home-blocks .et_pb_column.et-last-child {
        padding-bottom: 140px;
    }
	.left-blue-block.blue-wave-container{
        display: block;
        width: 100% !important;
        margin-bottom: 0px;
    }
    .left-blue-block.blue-wave-container::before{
        background-position: 76vw bottom;
    }
	.same-height-columns {
		display: block;
	}
	.blue-column-right{
		padding: 40px 20px;
	}
	.blue-wave-container{
		height: 6vh;
	}
	.triangle-right-list {
		padding-top: 50px
	}
}

@media (max-width: 768px) {
	#et-info-phone{
		display: none;
	}
	.header-text h1 {
		font-size: 23px;
	}
	.header-text p {
		font-size: 18px;
	}
	p, ul li, p a{
		font-size: 16px;
	}
	.left-blue-block h2, .right-grey-block h2 {
		font-size: 18px !important;
	}
	#main-content h2, #main-content h3 {
		font-size: 20px;
		padding-bottom: 25px;
	}
	.blue-btn, .yellow-btn{
		margin-top: 20px;
	}
	.dual-btn .et_pb_text_inner {
		width: 100%;
    	flex-direction: column;
	}
	.text-tp1 h1 {
    font-size: 28px !important;
}
}

@media (max-width: 425px) {
	.blue-wave-container{
		height: 1vh;
	}
}



/*------------------------------------------------*/
/*--------------[Contact form error]--------------*/
/*------------------------------------------------*/
.gform_validation_errors h2{
	padding: 0 !important;
	font-size: 14px !important;
}

.validation_error{
	display:none;
}

.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: transparent !important;
    margin-bottom:0 !important;
    border-top: 0 !important;
    border-bottom: 0 !important;
    padding-bottom: 0 !important;
    padding-top: 0 !important;
    box-sizing: content-box !important;
}

.gform_wrapper.gf_browser_chrome .gfield_error select,
.gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper 
li.gfield_error textarea {
    border: 2px solid #790000 !important;
	background-color:#fff2f2 !important;
}

.gform_wrapper .gfield_error .gfield_label{
	color:#790000 !important;
}

.gform_wrapper .validation_message{
	display:none;
}

.gform_button[type=submit]:hover {
    cursor: pointer !important;
}

/*------------------------------------------------*/
/*-----------------[Cookie notice]----------------*/
/*------------------------------------------------*/
#cookie-notice {
	min-width:initial !important;
    background-color: #000000de !important;
    z-index: 2 !important;
    position: fixed !important;
    bottom: 15px !important;
    left: 15px !important;
    width: 415px !important;
    font-size: 16px !important;
    line-height: 27px !important;
    text-align: left !important;
    box-shadow: 0px 5px 10px #6B676DA6 !important;
    border-radius: 5px !important;
    min-width: initial !important;
}

#cookie-notice .cookie-notice-container {
    display: block;
    padding: 25px !important;
    text-align: left !important;
}

#cookie-notice h3 {
    color: white !important;
    margin: 0 !important;
    line-height: 25px !important;
	font-size: 22px !important;
}

#cookie-notice .cn-button {
    margin-left: 10px !important;
    display: block !important;
    text-align: center !important;
    padding: 9px 10px !important;
    width: 157px !important;
    font-size: 16px !important;
    margin-left: 0 !important;
    margin-top: 13px !important;
    font-weight: 600;
    background-color: white;
}

@media only screen and (max-width:450px) {
    #cookie-notice {
        width: 100% !important;
        left: 0 !important;
        bottom: 0 !important;
        border-radius: 0 !important;
    }
}

.text-tp1 h1 {
    margin-bottom: 15px;
    font-size: 40px;
}

